H1.fp {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: maroon
}
.mbc1 {
	BORDER: #EAECEC 1px solid; 
	PADDING: 2px; 
	BACKGROUND-COLOR: #EAECEC;
}
.mbc2 {
	BORDER: #D8DBDF 1px solid; 
	PADDING: 2px; 
	BACKGROUND-COLOR: #D8DBDF;
}
.mbc3 {
	BORDER: #D8DBDF 1px solid; 
	PADDING: 2px; 
	BACKGROUND-COLOR: #D8DBDF;
}
.mbc4 {
	BORDER: #EAECEC 1px solid; 
	PADDING: 2px; 
	BACKGROUND-COLOR: #EAECEC;
}
.mbc5 {
	
	BORDER: #D8DBDF 1px solid; PADDING: 2px; 
	BACKGROUND-COLOR: #D8DBDF;
}
.mbc6 
{
	BORDER: #D8DBDF 1px solid; 
	PADDING: 2px; 
	BACKGROUND-COLOR: #D8DBDF;
}

.navig_bar {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: 800; color: #000000; text-decoration: none;}
.navig_bar:hover{ font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: 800; color: #000000; text-decoration: none;}